@charset "utf-8";

/* ===================== general style ===================== */


/* ================== utility ================== */

/* ----- clear fix ----- */
.cmn_cl:after,
#contents:after,
#contents #global-nav:after,
#contents .cont-head:after,
.page-link ul:after,
.page-link03 ul:after,
.category-info:after,
.section:after,
.ifl-area:after,
.group .inner:after,
.index-link .inner:after,
.related-info .inner:after,
#main .related-info .btm .inner dl:after,
.sec-lv1:after,
.sec-lv2:after,
.sec-lv3:after,
.sec-lv4:after,
.sec-lv3 ul.culumn2:after,
dl.column2:after,
.cap3 dl:after,
.cap3 dl dl:after,
.month ul:after,
#main dl.press:after,
ul.list-item:after,
#main .pic_r-line:after,
#main .group .inner h3:after,
.ftr-bread:after,
.culumn2:after,
.culumn3:after,
.culumn4:after,
.bdr_box:after,
.bdr_box .inner:after,
.bdr_box ul.list:after,
.thumb-list ul:after,
.wmp_dl .inner:after,
#main .important-box .inner:after,
#main .important-box_red .inner:after,
#content_swf .noflash:after,
.pagelink:after {
content:".";
display:block;
clear:both;
visibility:hidden;
height:0;
font-size:0.1em;
line-height:0;
}
.cmn_cl,
#contents,
#contents #global-nav,
#contents .cont-head,
.page-link ul,
.page-link03 ul,
.category-info,
.section,
.ifl-area,
.group .inner,
.index-link .inner,
.related-info .inner,
#main .related-info .btm .inner dl,
.sec-lv1,
.sec-lv2,
.sec-lv3,
.sec-lv4,
.sec-lv3 ul.culumn2,
dl.column2,
.cap3 dl,
.cap3 dl dl,
.month ul,
#main dl.press,
ul.list-item,
#main .pic_r-line,
#main .group .inner h3,
.ftr-bread,
.culumn2,
.culumn3,
.culumn4,
.bdr_box,
.bdr_box .inner,
.bdr_box ul.list,
.thumb-list ul,
.wmp_dl .inner,
#main .important-box .inner,
#main .important-box_red .inner,
#content_swf .noflash,
.pagelink {
display:inline-block;
}

.cmn_cl,
#contents,
#contents #global-nav,
#contents .cont-head,
.page-link ul,
.page-link03 ul,
.category-info,
.section,
.ifl-area,
.group .inner,
.index-link .inner,
.related-info .inner,
#main .related-info .btm .inner dl,
.sec-lv1,
.sec-lv2,
.sec-lv3,
.sec-lv4,
.sec-lv3 ul.culumn2,
dl.column2,
.cap3 dl,
.cap3 dl dl,
.month ul,
#main dl.press,
ul.list-item,
#main .pic_r-line,
#main .group .inner h3,
.ftr-bread,
.culumn2,
.culumn3,
.culumn4,
.bdr_box,
.bdr_box .inner,
.bdr_box ul.list,
.thumb-list ul,
.wmp_dl .inner,
#main .important-box .inner,
#main .important-box_red .inner,
#content_swf .noflash,
.pagelink {
display:block;
}

/* ----- clear ----- */
.clear {
clear:both;
width:1px;
height:1px;
overflow:hidden;
}

/* ================== style ================== */


/****** index ******

		*-- hx style --*
		*-- p style --*
		*-- span stye --*
		*-- img style --*
		*-- list style --*
		*-- table style --*
		*-- other style --*

*********************/



/**********************************************************************
 		hx style
	**********************************************************************/

/* --- h1 --- */
h1 {
margin: 0 0 27px 0;
}
#main h1,
#main-newwin h1 {
margin: 0 0 28px 0; 
padding: 0 0 4px 0;
background: url(/common/img/bg_h1.gif) no-repeat left bottom;
}
#main h1.txt {
padding: 10px 0 19px 12px;
font-weight: bold;
}
#main h1.txt span {
display: block;
font-weight: normal;
}
h1 img {
vertical-align:middle;
}
h1 img.icn_web {
position:relative;
top:-3px;
}

/* --- h2 --- */
h2 {
clear: both;
margin: 0 0 20px 0;
padding: 7px 0 5px 16px;
background: url(/common/img/bg_ttl_red.gif) no-repeat 0 50%;
border: 1px solid #CCCCCC;
font-weight: bold;
}
h2.rss {
width:632px;
position:relative;
}
h2.rss img {
position:absolute;
right:10px;
top:14px;
}
h2.hd_b{
margin: 0 0 10px 0;
padding: 0;
background: none;
border: none;
}
h2.hd_n{
margin: 0 0 10px 0;
padding: 0;
background:none;
border: none;
font-weight: normal;
}

#main h2 img.icn_web {
float:none;
margin:0 0 0 10px;
vertical-align:middle;
}

/* --- h3 --- */
h3 {
clear: both;
margin: 0 20px 20px 20px;
padding: 0 0 4px 0;
border-bottom: 1px solid #CCCCCC;
font-weight: bold;
}
h3.hd_b{
margin: 0 0 10px 0;
padding: 0;
border: none;
}
h3.hd_n{
margin: 0 0 10px 0;
padding: 0;
border: none;
font-weight: normal;
}
h3 span {
margin: 0 0 0 0;
padding: 1px 0 1px 8px;
border-left: 4px solid #D72F2F;
}

/* --- h4 --- */
h4 {
clear: both;
margin: 0 40px 20px 40px;
padding: 0 8px 2px 0;
border-bottom: 1px solid #CCCCCC;
font-weight: bold;
}
h4.hd_b{
margin: 0 0 10px 0;
padding: 0;
border: none;
}
h4.hd_n{
margin: 0 0 10px 0;
padding: 0;
border: none;
font-weight: normal;
}
/* --- h5 --- */
h5 {
clear: both;
margin: 0 0 10px 0;
padding: 0;
font-weight: bold;
}

h5.hd_n{
font-weight: normal;
}

/**********************************************************************
 		p style
	**********************************************************************/

p {
margin: 0 0 10px 0;
}

p.pagetop {
clear: both;
margin: 0 0 40px 0;
padding: 0;
text-align: right;
}

p.adobe {
clear:both;
padding: 0 5px 0 1em;
text-indent: -1em;
color: #666666;
line-height: 1.4;
}

p.mov {
margin-left:20px;
text-indent:-20px;
}
img.wmv {
position:relative;
top:3px;
margin-right:5px;
}

.c_gr {
color: #666666;
}

.anno,
.anno2,
.anno3,
.anno4,
.anno5 {
color: #666666;
line-height: 1.4;
}
ul.anno li {
margin:0 0 4px 0;
}
ul.dot li ul.anno {
padding:4px 0 0 0;
background:none;
}
ul.dot li ul.anno li {
margin:0 0 4px 0;
padding:0;
background:none;
}

.anno {
padding-left: 1em;
text-indent: -1em;
}
.anno2 {
padding-left: 1.8em;
text-indent: -1.8em;
}
.anno3 {
padding-left: 2.1em;
text-indent: -2.1em;
}
.anno4 {
padding-left: 2.6em;
text-indent: -2.6em;
}
.anno5 {
padding-left: 3.1em;
text-indent: -3.1em;
}

#main table.day-bdr {
width:auto;
margin:0 0 10px 0;
border-spacing:0;
}
#main table.day-bdr td {
padding: 2px 5px;
border: 1px solid #CCCCCC;
}

p.cat.info span {
background:#FE9900!important;
}
p.cat.jigyo span {
background:#986699!important;
}
p.cat.kessan span {
background:#98CB00!important;
}

p.top-page {
padding:0 0 0 10px;
background:url(/common/img/list-mark_r-red_back.gif) no-repeat scroll 0pt 7px;
}

/**********************************************************************
 		span style
	**********************************************************************/

span.bg-gry {
padding: 4px;
background: #EBF4F4;
border: 1px solid #F3F9F9;
line-height:1.8;
}
span.bg-gry img {
margin: 0!important;
padding: 0 5px 0 0!important;
}
	/* hack for IE6 */
	* html span.bg-gry img {
	margin: 0!important;
	}
	
span.bdr {
padding: 7px;
border: 1px solid #CCCCCC;
}
span.bdr-b{
margin: 0;
padding: 0 0 3px 0;
border-bottom: 1px solid #CCCCCC;
font-weight: normal;
}
span.parenthesis {
margin: 0 0 0 4px;
border: none;
font-weight: normal;
}
span.list,
span.fwn {
border: none;
}
span.anno {
font-weight: normal;
border: none;
}
td span.anno {
display: block;
margin: 6px 0 0 0;
font-weight: normal;
border: none;
}




/**********************************************************************
 		img style
	**********************************************************************/



img.newwin {
margin:4px 4px 6px 0!important;
float:none!important;
vertical-align:middle;
}
	/* hack for IE6 */
	* html img.newwin {
	position:relative;
	top:1px;
	margin:0 4px 0 0!important;
	vertical-align:baseline;
	}

.imgintxt {
margin:0 4px 0 4px!important;
vertical-align:middle;
}
.imginbtn {
padding-left:15px;
}

	/* hack for IE6 */
	* html .imginbtn {
	line-height:22px;
	margin:5px 0 4px 0;
	padding-left:15px;
	vertical-align:middle;
	}


img.img-lft {
float:left;
margin:0 10px 10px 0;
}
img.img-rgt {
float:right;
margin:0 0 10px 10px;
}
div.img-lft {
float:left;
margin:0 10px 0 0;
}
div.img-rgt {
float:right;
margin:0 0 0 10px;
}
div.img-lft img,
div.img-rgt img {
display:block;
margin:0 0 10px 0;
}
div.img-lft p img,
div.img-rgt p img {
margin:0;
}
div.img-lft p,
div.img-rgt p{
color: #666666;
}



/**********************************************************************
 		list style
	**********************************************************************/


/* --- ul/list --- */
ul {
margin: 0 5px 10px 5px;
}

h3.list,
p.list,
span.list,
ul.list li,
ul li.list,
ul.dot li.list,
dd.list {
margin-left: 3px;
margin-bottom: 6px; 
padding-left: 12px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
}

#main p.link-page,
#main span.link-pagek,
#main ul.link-page li,
#main li.link-page {
margin-left: 2px;
margin-bottom: 6px; 
padding-left: 13px;
background: url(/common/img/list-mark_b-red.gif) no-repeat left center;
}

span.list {
margin-left: 5px;
margin-bottom: 6px; 
padding-left: 12px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 7px;
font-weight: normal;
}

a.list {
display:block;
margin-left: 3px;
padding-left: 12px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 7px;
}
p.tar a.list,
.more a.list,
.rss a.list,
.group h3 a.list,
.anno a.list {
display:inline;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 3px;
}


ul li {
margin:0 0 6px 0;
}

ul.list2 li,
ul li.list2,
a.list2 {
display:block;
margin-bottom: 6px; 
padding-left: 15px;
background: url(/common/img/list-mark_r-red02.gif) no-repeat 0 5px;
}
a.list2_bpt7 {
display:block;
margin-bottom: 6px; 
padding-left: 15px;
background: url(/common/img/list-mark_r-red02.gif) no-repeat 0 7px;
}

span.no_link {
display:block;
margin:0 0 6px 0; 
padding:0 0 0 15px;
background: url(/common/img/list-mark_sq_gry.jpg) no-repeat 0 5px;
border:none;
}
ul.no-dot{
list-style-type:none;
}

ul.no-dot li,
ul li.no-dot,
ul.list li.no-dot {
list-style-type:none;
}

ol ul.dot li ul.no-dot li,
ol ul.dot li ul.no-dot li.no-dot,
ul.list li.no-dot {
list-style-type:none;
}

ol li ul.dot {
margin-left:0;
margin-right:0;
}

ul.dot li,
ul li.dot,
ul.list li.dot,
ol li ol li ol li ul.dot li {
margin-left: 3px;
margin-bottom: 6px; 
padding-left: 12px;
background: url(/common/img/list-mark_dot.gif) no-repeat 0 8px;
}

* html ul.dot li,
* html ul li.dot,
* html ul.list li.dot,
* html ol li ul li ol li ul.dot li {
background: url(/common/img/list-mark_dot.gif) no-repeat 0 7px;
}

ol li ol li ol li ul.dot li {
list-style:none;
}

ul.disc li {
margin-left: 3px;
margin-bottom: 6px; 
padding-left: 15px;
background: url(/common/img/list-mark_disc.gif) no-repeat 0 6px;
}
ul.disc li ul.dot {
margin-left: 0;
}
ul.disc li ul.dot li {
margin-top: 6px; 
margin-left: 0;
margin-bottom: 6px; 
padding-left: 12px;
background:url(/common/img/list-mark_dot.gif) no-repeat 0pt 8px;
}

ul.icn li {
margin-left: 3px;
margin-bottom: 6px; 
}
	/* -- hack for ie6 -- */
 	* html ul.icn li {
	padding-top:3px;
	padding-bottom:3px;
	}

ul.dot li ul,
ul.dot li ul li ul {
margin:6px 0 10px 1px;
}
ul.icn li ul,
ul.icn li ul li ul {
margin:6px 0 0 13px;
}
	/* -- hack for ie6 -- */
 	* html ul.icn li ul {
	margin-bottom:-9px;
	}
 	* html ul.icn li ul li ul {
	margin-bottom:-9px;
	}

ul.dot li ul li,
ul.dot li ul li ul li,
ul.icn li ul li,
ul.icn li ul li ul li {
margin:0 0 6px 0;
}

/* -- column list -- */

ul.culumn2 {
margin-left: 15px;
}
ul.culumn2 li {
float: left;
width: 280px;
margin: 0 10px 8px 0;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
border: none;
}
.sec-lv2 ul.culumn2,
.sec-lv2 ul.culumn3,
.sec-lv2 ul.culumn4 {
margin-left: 0;
}
.sec-lv2 ul.culumn2 li {
float: left;
width: 270px;
margin: 0 10px 8px 0;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
border: none;
}

ul.culumn3 {
margin-left: 15px;
}
ul.culumn3 li {
float: left;
width: 190px;
margin: 0 10px 8px 0;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
border: none;
}
.sec-lv2 ul.culumn3 li {
float: left;
width: 180px;
margin: 0 10px 8px 0;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
border: none;
}

ul.culumn4 {
margin-left: 15px;
}
ul.culumn4 li {
float: left;
width: 130px;
margin: 0 10px 8px 0;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
border: none;
}
.sec-lv2 ul.culumn4 li {
float: left;
width: 120px;
margin: 0 10px 8px 0;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
border: none;
}
.sec-lv3 ul.culumn4 li {
float: left;
width: 110px;
margin: 0 10px 8px 0;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
border: none;
}

ul.culumn2now li {
float: left;
margin: 0 10px 8px 0;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
border: none;
}

ul.culumn2now_pdf li {
float: left;
margin: 0 10px 8px 0;
border: none;
}


ul.pagelink {
}
ul.pagelink li.back {
float: left;
width: 280px;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red_back.gif) no-repeat 0 6px;
border: none;
}
ul.pagelink li.next {
float: right;
width: 280px;
padding: 0 10px 0 0;
background: url(/common/img/list-mark_r-red.gif) no-repeat 100% 6px;
border: none;
text-align:right;
}


/* --- ol --- */
ol {
margin: 0 5px 20px 31px;
}
ol li {
margin: 0 0 10px 0;
padding: 0 15px 0 0;
list-style: decimal; 
}
ol li h2,
ol li h3 {
margin: 0;
padding: 0;
border: none;
font-weight: bold;
background:none;
}
ol li h2 span,
ol li h3 span {
margin: 0;
padding: 0;
border: none;
}
ol li h4 {
margin: 0;
padding: 0;
border: none;
font-weight: bold;
}
ol li ol {
margin: 10px 0 0 0;
padding: 0 0 0 1.5em;
text-indent: -1.5em;
}
ol li ol li,
ol li ul li,
ol.alpha li ol li,
ol.cjk li ol li {
list-style: none;
}
ol li ul li {
margin: 0;
}
ol li p.anno {
margin: 0;
padding: 0;
padding: 0 0 0 2em;
text-indent: -2em;
color: #666666;
}

ol li ol li ul li {
text-indent: 0;
}

ol.alpha {
margin: 0 5px 0 31px;
}
	/* hack for IE6 */
	*html ol.alpha {
	margin: 0 5px 0 33px;
	}
	/* hack for IE7 */
	*+html ol.alpha {
	margin: 0 5px 0 33px;
	}
#main ol.alpha li {
list-style-type: upper-alpha;
}
#main ol.alpha li ol li {
list-style-type:none;

}
#main ol li.alpha {
margin-left: 19px; 
list-style-type: upper-alpha;
}

	/* hack for IE6 */
	*html ol li.alpha {
	margin: 0 0 0 26px;
	}
	/* hack for IE7 */
	*+html ol li.alpha {
	margin: 0 0 0 26px;
	}

ol li.sm-alpha {
margin-left: 19px; 
list-style: lower-alpha;
}
	/* hack for IE6 */
	*html ol li.sm-alpha {
	margin: 0 0 0 26px;
	}
	/* hack for IE7 */
	*+html ol li.sm-alpha {
	margin: 0 0 0 26px;
	}

ol.cjk {
margin: 0 5px 0 31px;
}
	/* hack for IE6 */
	*html ol.cjk {
	margin: 0 5px 0 33px;
	}
	/* hack for IE7 */
	*+html ol.cjk {
	margin: 0 5px 0 33px;
	}
ol.cjk li {
list-style: cjk-ideographic;
}
ol li.cjk {
margin-left: 19px; 
list-style: cjk-ideographic;
}
	/* hack for IE6 */
	*html ol li.cjk {
	margin: 0 0 0 26px;
	}
	/* hack for IE7 */
	*+html ol li.cjk {
	margin: 0 0 0 26px;
	}

/* --- dl --- */
/* dl.column2 */
dl.column2 {
width: 590px;
margin: 0 0 10px 0;
padding: 8px 0 0 0;
}
dl.column2 dt {
clear: both;
float: left;
width: 120px;
margin: 0 0 10px 0;
padding: 0 0 0 10px;
font-weight: bold;
}
dl.column2 dd {
float: right;
width: 440px;
margin: 0 0 10px 0;
padding: 2px 0 2px 10px;
border-left: 1px solid #CCCCCC;
}
dl.column2 dd.clear {
clear: both;
float: none;
height: 1px;
margin: 0;
}
dl.column2 dd span {
font-weight: bold;
}
dl.column2 dd p {
margin: 0 0 15px 0;
}

/* dl.cap */
dl.cap dt {
clear: both;
float: left;
width: 80px;
margin: 0 20px 15px 0;
}
dl.cap dd {
float: left;
width: 450px;
}
dl.cap dd.clear {
clear: both;
float: none;
}

/* dl.cap2 */
dl.cap2 dt {
clear: both;
float: left;
width: 100px;
margin: 0 0 15px 0;
}
dl.cap2 dd {
float: left;
width:550px;
}
dl.cap2 dd .mov img {
top:2px;
}
dl.cap2 dd .mov a {
margin:0 6px 0 0;
font-weight:bold;
}
dl.cap2 dd.clear {
clear: both;
float: none;
}

/* .cap3 */
.cap3 {
margin:0 0 30px 0;
border-bottom:1px solid #CCCCCC;
}
.cap3 dl dt {
clear: both;
float: left;
width: 100px;
padding:20px 0 0 0;
border-top:1px solid #CCCCCC;
}
.cap3 dl dd {
float: left;
width:550px;
border-top:1px solid #CCCCCC;
}
.cap3 dl dd dl {
padding:20px 0;
border-top:1px solid #CCCCCC;
}
.cap3 dl dd dl.top {
border:none;
}
.cap3 dl dd dt {
width:auto;
padding:0;
border:none;
}
.cap3 dl dd dd {
float:right;
width:450px;
padding:0;
border:none;
}
.cap3 dl dd dd p.cat {
margin:0 0 6px 0;
color:#FFFFFF;
}
.cap3 dl dd dd p.cat span {
padding:3px 6px 2px 6px;
background:#666666;
}
.cap3 dl dd dd p.mov {
margin-left:20px;
margin-bottom:5px;
}
.cap3 dl dd dd p.mov img {
top:2px;
}
.cap3 dl dd dd .mov a {
margin:0 6px 0 0;
font-weight:bold;
}
.cap3 dl dd dd dl.mov {
margin:0 0 10px 0;
padding:0;
border:none;
}
.cap3 dl dd dd dl.mov dt {
width:430px;
}
.cap3 dl dd dd dl.mov dd {
float:none;
width:430px;
}
.cap3 dl dd dd p.txt {
margin: 0 0 5px 20px;
}
.cap3 dl dd dd p.link {
margin: 0 0 0 20px;
padding: 0 0 0 11px;
background:url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
}

/* dl.anno */
dl.anno dt {
float: left;
}
dl.anno dd {
float: left;
}
dl.ttl-b dt {
margin:0 0 5px 0;
font-weight:bold;
}
dl.ttl-b dd {
margin:0 0 10px 0;
}

/* dl.faq-list */
dl.faq-list {
margin:0 0 10px 0;
}

dl.faq-list dt {
width:3em;
}


dl.faq-list dd {
width:47em;
}

dl.faq-list dt,
dl.faq-list dd {
float:left;
}

/**********************************************************************
 		table style
	**********************************************************************/

table {
width: 100%;
margin: 0 5px 10px -5px;
padding: 0;
border-collapse: separate;
border-spacing: 10px;
}
table.short {
width:500px;
}
table .nowrap {
white-space:nowrap;
}
table th {
width:120px;
margin: 0;
padding: 2px 10px 0 15px;
color: #000000;
font-weight: bold;
vertical-align: top;
}
table th.auto {
width:auto;
}
table.wide th {
width:160px;
}
table th.column1 {
width: 150px;
}
table td {
padding: 2px 10px 2px 10px;
border-left: 1px solid #CCCCCC;
vertical-align: top;
}
table td ul.dot li {
margin: 0;
}
table td dl dt {
clear: both;
float: left;
width: 40%;
}
table td dl dd {
float: left;
width: 60%;
}
table td p {
margin: 0 0 10px 0;
}
table td span {
font-weight: bold;
}
table td p.anno {
clear: both;
margin: 0;
padding: 3px 0 0 0;
font-weight: normal;
}

/* table.col-th */
table.col-th {
width: 100%;
margin: 0 0 10px -5px;
padding: 0;
}
table.col-th th {
padding: 0 0 8px 5px;
border-bottom: 1px solid #CCCCCC;
width: 33%;
}
table.col-th td {
padding: 0 0 8px 5px;
border-left: none;
border-bottom: 1px solid #CCCCCC;
width: 33%;
}

table.col-th-colored {
border-top:1px solid #CDCDCD;
border-spacing:0;
}
table.col-th-colored th,
table.col-th-colored td {
padding: 6px 14px;
}
table.col-th-colored thead th {
width:auto;
border-bottom:1px solid #CDCDCD;
background:#D4D4D4;
}
table.col-th-colored thead th.space {
width:30%;
background:#D4D4D4 url(/common/img/bg_white.gif) repeat-y right top;
}
table.col-th-colored thead th.space.w40per {
width:40%;
}
table.col-th-colored thead th.space.w45per {
width:45%;
}
table.col-th-colored thead th.space.w55per {
width:55%;
}
table.col-th-colored tbody th {
width:auto;
border-bottom:1px solid #CCCCCC;
background:#E6E6E6 url(/common/img/bg_white.gif) repeat-y right top;
}
table.col-th-colored tbody th.space {
width:30%;
}
table.col-th-colored tbody th.space.w40per {
width:40%;
}
table.col-th-colored tbody th.space.w45per {
width:45%;
}
table.col-th-colored tbody th.space.w55per {
width:55%;
}
table.col-th-colored tbody td {
width:370px;
border-left:none;
border-bottom:1px solid #CCCCCC;
}

/* table.column3 */
table.column3 {
width: 100%;
margin: 0 5px 10px 5px;
padding: 0;
border-collapse: inherit;
border-spacing: inherit;
border: none;
}
table.column3 th {
width: 150px;
padding: 10px 0;
border-bottom: 1px solid #CCCCCC;
}
table.column3 .column1 {
width: 160px;
}
table.column3 td {
padding: 10px 10px 10px 0;
border-left: none;
border-bottom: 1px solid #CCCCCC;
}

table.column3 td.nobdb {
border-bottom: none;
}

table.column3 td.column2 {
width: 80px;
}
table.column3 th p {
font-weight: normal;
}
table.column3 tr.no-bdr th,
table.column3 tr.no-bdr td,
table.column3 td.no-bdr {
border: none;
}

/* table.no-bdr */
table.no-bdr {
width: 140px;
border-collapse: collapse;
border-spacing: 0;
}
table.no-bdr td {
border: none;
}
table tr.bdr-t th,
table tr.bdr-t td {
border-top: 1px solid #CCCCCC;
}

/* table.press */
table.press {
margin: 0 0 20px 0;
border-collapse: collapse;
border-spacing: 0;
}
table.press th {
width:auto;
font-weight: normal;
}
table.press td {
border: none;
}
table.press td table {
width: 300px;
margin: 0;
border-collapse: collapse;
border-spacing: 0;
}
table.press td table th {
padding: 0 10px 0 0;
line-height: 1.4;
text-align: right;
}
table.press td table td {
width: 200px;
line-height: 1.4;
text-align: left;
}

/* table.report-table */

table.report-table th,
table.report-table td {
border-bottom:1px solid #CCCCCC;
}

table.report-table td {
border-left:none;
}

table.report-table td ul li {
float:left;
margin:0 25px 0 0;
}

/* table.anno_tbl */

table.anno_tbl {
width: auto;
margin: 0 0 20px 0;
border-spacing: 0;
color: #666666;
}
table.anno_tbl.mgb0 {
margin:0;
}
table.anno_tbl th {
border:none;
padding: 2px 0;
width:auto;
color:#666666;
font-weight:normal;
text-align:right;
white-space: nowrap;
}
table.anno_tbl td {
padding: 2px 4px 2px 4px;
border: none;
}
table.anno_tbl td ol {
margin:0 0 0 18px;
}
table.anno_tbl td ol li {
margin:0;
padding:0;
}

/**********************************************************************
 		other style
	**********************************************************************/

.attention-txt {
color:#FF0000;
}

sup {
position:relative;
top:-6px;
margin:0 2px 0 0;
}

* html sup {
top:-2px;
}
*+html sup {
top:-2px;
}

.ofauto {
overflow:auto;
}


/* ----- width ----- */
.w100 {
width:100px;
}
.w125 {
width:125px;
}
.w160 {
width:160px;
}
.w175 {
width:175px;
}
.w190 {
width:190px;
}
.w250 {
width:250px;
}
.w420 {
width:420px;
}
.w460 {
width:460px;
}
.w470 {
width:470px;
}
.w480 {
width:480px;
}
.w500 {
width:500px;
}
.w610 {
width:610px;
}
.w650 {
width:650px;
}
.w760 {
width:760px;
}



/* ===================== main common style ===================== */

#top #main .important-box .inner .announce ul li,
#top #main .important-box_red .inner .announce ul li {
zoom:1;
}

#contents #main dl.press dd,
#contents #main dl.info dd,
#contents #main .newslist dl dd,
#contents #main .area-press dl dd {
zoom:1;
}


/* ========== area-press ========== */
#main .area-press {
position: relative;
clear: both;
width: 650px;
margin: 0 0 12px 0;
padding: 0 0 4px 0;
background: url(/common/img/bg_area-press_btm.gif) no-repeat left bottom;
}
#main .area-press h2 {
width: 638px;
margin: 0;
padding: 6px 0 4px 14px;
background:#F4F4F4 url(/common/img/bg_area-press_h2.jpg) no-repeat left top;
border: none;
font-weight: bold;
}
#main .area-press h2 img {
position:relative;
top:-1px;
margin: 0 0 0 12px;
vertical-align: middle;
}
* html #main .area-press h2 img {
position:static;
top:0;
}

/* --- p.rss --- */
#main .rss-wrap {
position: relative;
}
#main .rss-wrap p.rss,
#main .area-press p.rss {
position: absolute;
right: 16px;
top: 10px;
margin: 0;
}
#main .rss-wrap p.rss a.list,
#main .area-press p.rss a.list {
position:relative;
top:-1px;
}
	/* hack for IE6 */ 
	* html #main .area-press p.rss a.list {
	top:-5px;
	}

/* --- p.more --- */
#main .area-press p.more {
position: absolute;
right: 10px;
top: 6px;
margin: 0;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
}

/* --- dl --- */
#main .area-press dl {
width:616px;
padding: 14px 16px 0 16px;
background: url(/common/img/bg_area-press_line.gif) repeat-x left top;
border-left: 1px solid #C2C2C2;
border-right: 1px solid #C2C2C2;
}
#main .area-press dl dt {
float: left;
width: 12em;
margin: 0 0 8px 0;
word-break: break-all;
}
	/* hack for safari2 \*/
	html:\66irst-child #main .area-press dl dt {
	width: 13em;
	}
	/* hack for safari3 \*/
	body:first-of-type #main .area-press dl dt {
	width: 13em;
	}

#main .area-press dl.nocat dt {
width: 8em;
}
	/* hack for safari2 \*/
	html:\66irst-child #main .area-press dl.nocat dt {
	width: 9em;
	}
	/* hack for safari3 \*/
	body:first-of-type #main .area-press dl.nocat dt {
	width: 9em;
	}

#main .area-press dl dt span {
display: block;
float: right;
margin: 0 0 0 0;
padding:0 4px 0 4px;
color: #FFFFFF;
text-align: center;
background: #006598;
}

#main .area-press dl dd {
margin: 0 15px 8px 13em;
padding: 0 0 0 10px;
text-align: left;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
}
	/* hack for safari2 \*/
	html:\66irst-child #main .area-press dl dd {
	margin-left:14em;
	}
	/* hack for safari3 \*/
	body:first-of-type #main .area-press dl dd {
	margin-left:14em;
	}

#main .area-press dl dd.more {
margin: 0 0 5px 0;
padding:0 12px 0 0;
background: none;
text-align: right;
}
#main .area-press dl.nocat dd {
margin-left:8em;
}
	/* hack for safari2 \*/
	html:\66irst-child #main .area-press dl.nocat dd {
	margin-left:9em;
	}
	/* hack for safari3 \*/
	body:first-of-type #main .area-press dl.nocat dd {
	margin-left:9em;
	}

#main .area-press dl dd img {
margin: 5px 0 6px 5px;
vertical-align: middle;
}
#main .area-press dl dd.clear {
clear: both;
float: none;
height: 1px;
margin: 0;
background: none;
}

#main .area-press ul {
margin: 0;
padding: 15px 0 0 14px;
background: url(/common/img/bg_area-press_line.gif) repeat-x left top;
border-left: 1px solid #C2C2C2;
border-right: 1px solid #C2C2C2;
}



/* ========== category-info ========== */

#main .category-info {
margin: 0 0 50px 0;
padding: 8px 0 2px 6px;
background: #F8F8F8;
}
#main .rgt .category-info {
margin: 0;
}
#main .category-info p.anno {
clear: both;
margin: 12px 0 6px 0;
text-align: center;
color: #666666;
}
#main .category-info p.anno img {
margin: 0 5px 0 0;
}


/* --- category-info column1 --- */
#main .category-info .column1 {
margin:0 6px 6px 0;
padding:8px 0 0 0;
border:1px solid #CCCCCC;
background:#FFFFFF;
}
#main .category-info .column1 h3 {
margin:0 0 0 20px;
border:none;
font-weight:normal;
}
#main .category-info .column1 p {
margin:0 0 8px 20px;
}


/* --- category-info column2 --- */
#main .category-info .column2 {
width: 637px;
margin: 0 0 6px 0;
padding: 4px 0 0 0;
background: url(/common/img/bg_category-info-cm2_top.gif) no-repeat left top;
}
#main .category-info .column2 .btm {
width: 637px;
padding: 0 0 5px 0;
background: url(/common/img/bg_category-info-cm2_btm.gif) no-repeat left bottom;
}
#main .category-info .column2 .inner {
width: 642px;
margin-right: -5px;
background: url(/common/img/bg_category-info-cm2.gif) repeat-y left top;
}
#main .category-info .column2 .inner div {
float: left;
width: 310px;
margin: 0 5px 0 0;
padding: 0 5px 0 1px;
}
#main .category-info .column2 .inner div img.cap {
float: right;
width: 66px;
}
#main .category-info .column2 .inner div h3 {
clear: none;
margin: 0 0 0 8px;
padding: 3px 0 0 4px;
border: none;
}
#main .category-info .column2 .inner div p.lft {
width: 200px;
margin: 0 0 0 12px;
padding: 0;
}


/* --- category-info column3 --- */
#main .category-info .column3 {
width: 637px;
margin: 0 0 6px 0;
padding: 2px 0 0 0;
background: url(/common/img/bg_category-info-cm3_top.gif) no-repeat left top;
}
#main .category-info .column3 .btm {
width: 637px;
padding: 0 0 10px 0;
background: url(/common/img/bg_category-info-cm3_btm.gif) no-repeat left bottom;
}
#main .category-info .column3 .inner {
width: 642px;
margin-right: -5px;
background: url(/common/img/bg_category-info-cm3.gif) repeat-y left top;
}
#main .category-info .column3 .inner div {
float: left;
width: 198px;
margin: 0 5px 0 0;
padding: 0 10px 0 1px;
}

#main .category-info .column3 .inner div.mc-ir {
width: 209px;
margin: 0;
padding: 0;
}
#main .category-info .column3 .inner div.mc-ir a {
display: block;
width: 207px;
margin: 0;
padding: 0px 1px 0 1px;
color: #333333;
}
#main .category-info .column3 .inner div.mc-ir a:hover {
background:transparent;
color: #006598;
}
#main .category-info .column3 .inner div.mc-ir a:hover img {
visibility:hidden;
}
#main .category-info .column3 .inner div.mc-ir span.ttl {
display: block;
}
#main .category-info .column3 .inner div.mc-ir span.txt {
display: block;
width: 166px;
margin: 0 0 0 24px;
cursor:pointer;
}


/* --- h2 --- */
#main .category-info .column3 .inner div h2 {
margin: 6px 0 8px 0;
padding: 2px 0 0 14px;
background: url(/common/img/bg_ttl_red.gif) no-repeat 0 50%;
border: none;
font-weight: bold;
}

#main .category-info .column3 .inner div h2.investor {
padding: 0 0 0 5px;
background: none;
}


/* --- p --- */
#main .category-info .column3 .inner div p {
margin: 0 0 10px 14px;
color: #000000;
}

#main .category-info .column3 .inner div p.tac {
margin: 15px 0 0 0;
padding: 0;
}

#main .category-info .column3 .inner div.mc-ir p {
margin: 0;
}

#main p.h1-date {
width:657px;
text-align:right;
margin: -27px 0 0 0;
}

/* --- dl --- */
#main .category-info .column3 .inner div ul {
margin: 0 0 0 15px;
}
#main .category-info .column3 .inner div ul li {
margin: 0 0 10px 0;
}
#main .category-info .column3 .inner div ul.stock-price li {
clear: both;
padding: 0 0 15px 0;
}
#main .category-info .column3 .inner div ul.stock-price li span {
display: block;
float: left;
width: 60px;
}
#main .category-info .column3 .inner div ul.stock-price li span.up {
width: 33px;
height: 15px;
padding: 1px 4px 0 0;
background: url(/common/img/bg_up.gif) no-repeat left top;
text-align: right;
}
#main .category-info .column3 .inner div ul.stock-price li span.down {
width: 33px;
height: 15px;
padding: 1px 4px 0 0;
background: url(/common/img/bg_down.gif) no-repeat left top;
text-align: right;
}



/* ========== section ========== */

#main .section {
width: 650px;
margin: 0 0 50px 0;
}
#main .section h2,
#main h2.section {
width: 643px;
margin: 0 0 12px 0;
padding: 9px 0 8px 7px;
background: url(/common/img/bg_section_h2.gif) repeat-x left top;
border: none;
font-weight: bold;
}
	/* hack for IE6 */
	*html #main h2.section {
	padding: 11px 0 11px 7px;
	}

#main h2.section img {
margin: 0 0 0 10px;
vertical-align: middle;
}

#main h2.section img.newwin {
margin:-2px 4px 10px 0;
padding:10px 0 0 0;
}

#main .section h3 {
margin: 0 0 8px 8px;
padding: 0 0 0 5px;
border-left:4px solid #D72F2F;
border-bottom: none;
font-weight:bold;
}

#main .section .rgt h3 {
margin: 0 0 8px 0;
}

#main .section .lft {
float: left;
width: 330px;
border-right: 1px solid #D2D2D2;
}
#main .section .lft img {
float: left;
margin: 0 14px 10px 10px;
}
#main .section .rgt img {
float: left;
margin: 0 14px 10px 0;
}
#main .section .rgt ul {
float: left;
width: 235px;
margin: 0 0 5px 0;
}
#main .section .lft ul {
margin: 0 0 5px 0;
}
#main .section .lft ul.shrt {
float: left;
width: 245px;
margin: 0 0 5px 0;
}
#main .section .lft ul li {
float: left;
margin: 0 0 5px 0;
}
#main .section .lft ul.shrt li {
width: 100px;
}
#main .section .lft ul.btm {
margin: 0 0 0 14px;
}
#main .section .lft ul.btm li{
width: 300px;
}
#main .section .lft ul li.pdf {
width: 130px;
}
#main .section .lft ul li.pdf img {
margin: 3px 4px 0 0;
}
#main .section .lft ul.list {
clear: both;
width: 302px;
padding: 12px 0 0 8px;
background: url(/common/img/dot.gif) repeat-x left top;
}
#main .section .lft ul.list li {
width: 264px;
margin: 0 0 10px 0;
}
#main .section .lft ul li img,
#main .section .rgt ul li img {
margin: 5px 5px 0 0;
}
#main .section .lft p {
float: left;
width: 240px;
text-indent: -1em;
padding: 0 0 0 1em;
margin: 0 0 10px 0;
}
#main .section .rgt {
float: right;
width: 300px;
}
#main .section .rgt ul li {
width: 220px;
margin: 0 0 5px 0;
}
#main .section .rgt ul li span {
color: #666666;
}



/* ========== section column2 ========== */
#main .section-column2 {
width: 650px;
margin: 0 0 40px 0;
}

#main .section-column2 .lft {
float: left;
width: 315px;
}

#main .section-column2 .rgt {
float: right;
width: 315px;
}

#main .section-column2 h2 {
margin: 0 0 10px 0;
padding: 10px 0 10px 7px;
background: url(/common/img/bg_section_h2.gif) repeat-x left top;
border: none;
font-weight: bold;
}

#main .section-column2 h3 {
clear: none;
margin: 0 0 4px 8px;
padding: 3px 0 0 14px;
background: url(/common/img/list-mark_r-red02.gif) no-repeat 0 50%;
border: none;
}

#main .section-column2 p {
width: 200px;
margin: 0 0 5px 22px;
}

#main .section-column2 ul {
margin: 0 0 4px 8px;
}

#main .section-column2 img {
float: right;
margin:0 0 5px 0;
}
#main .section-column2 div p.reset {
width:auto;
margin:0 0 5px 5px;
}
#main .section-column2 div p.rgt {
width:auto;
}
#main .section-column2 p.rgt img {
float:none;
margin:0;
}



/* ========== page-link ========== */
#main .page-link,
#main .page-link03 {
width: 650px;
margin:0 0 10px 0;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}

#main .page-link ul,
#main .page-link03 ul {
margin: 0;
padding: 18px 0 8px 15px;
background: #EEEEEE;
}
	/* hack for IE6 */
	* html #main .page-link03 ul {
	padding: 18px 0 18px 15px;
	}
	/* hack for IE7 */
	*+html #main .page-link03 ul {
	padding: 18px 0 18px 15px;
	}

#main .page-link ul li {
width: 286px;
margin: 0 0 10px 0;
padding: 0 10px 0 14px;
background: url(/common/img/list-mark_b-red.gif) no-repeat 0 8px;
}
	/* hack for IE6 */
	* html #main .page-link ul li {
	width: 290px;
	padding: 0 10px 0 14px;
	background-position:0 7px;
	}
	/* hack for IE7 */
	*+html #main .page-link ul li {
	width: 290px;
	padding: 0 10px 0 14px;
	}
	
#main .page-link03 ul li {
float: left;
width: 195px;
margin: 0 0 10px 0;
padding: 0 0 0 14px;
background: url(/common/img/list-mark_b-red.gif) no-repeat 0 8px;
}



#main .page-link ul li.long {
width: 400px;
}


/* ========== index-link ========== */

#main .index-link_l {
clear: both;
float: left;
width: 300px;
margin: 0 10px 20px 0;
}
#main .index-link_r {
float: left;
width: 300px;
margin: 0 0 20px 0;
}
#main .index-link_l h3,
#main .index-link_r h3 {
margin: 0 0 10px 0;
padding: 10px 14px 2px 14px;
background: #F3F3F3 url(/common/img/bg_index-link.jpg) repeat-x left top;
border: 1px solid #CCCCCC;
}
#main .index-link h3 {
clear: none;
float: left;
width: 280px;
margin: 0 15px 8px 0;
padding: 8px 0 0 14px;
background: #F3F3F3 url(/common/img/bg_index-link.jpg) repeat-x left top;
border: 1px solid #CCCCCC;
}
#main .index-link h3.no-mgr {
margin: 0 0 10px 0;
}
#main .index-link h3 a.list2,
#main .index-link_l h3 a.list2,
#main .index-link_r h3 a.list2,
#main .index-link_l h3 span.no_link,
#main .index-link_r h3 span.no_link {
background-position: 0 7px;
}
#main .index-link_l ul,
#main .index-link_r ul {
margin: 0 0 0 30px;
}


/* ========== link-botton ========== */

#main .link-btn {
width:610px;
margin: 0 0 10px 0;
overflow:hidden;
}
#main .link-btn ul {
width:620px;
margin:0;
}
#main .link-btn ul li {
width: 270px;
margin: 0 10px 10px 0;
padding: 8px 14px 6px 14px;
background: #F3F3F3 url(/common/img/bg_index-link.jpg) repeat-x left top;
border: 1px solid #CCCCCC;
}
#main .link-btn ul li.lft {
clear:both;
}
#main .link-btn ul li a {
display:block;
padding:0 0 0 15px;
background:url(/common/img/list-mark_r-red.gif) no-repeat 0 8px;
font-weight:bold;
}

#main .link-btn ul li.box {
width: 290px;
margin: 0 10px 10px 0;
padding: 0 0 0 10px;
background: none;
border: none;
}
#main .link-btn ul li.box a {
display:inline;
padding:0;
background:none;
font-weight:normal;
}
#main .link-btn ul li.box ul {
width:290px;
}
#main .link-btn ul li.box ul li {
width: 278px;
margin: 0 0 6px 0;
padding: 0 0 0 0;
background:none;
border:none;
}
#main .link-btn ul li.box ul li.list {
padding: 0 0 0 12px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
}

/* -- in sec lv3 --*/
#main .sec-lv3 .link-btn {
width:570px;
}
#main .sec-lv3 .link-btn ul {
width:580px;
}
#main .sec-lv3 .link-btn ul li {
width: 264px;
}




/* ========== r_b-box ========== */

#main .r_b-box {
margin: 0 0 20px 0;
padding: 0;
}

#main .r_b-box p.txt {
float: left;
width: 360px;
margin: 0;
padding: 0;
}

#main .r_b-box .box {
float: right;
width: 200px;
margin: 0;
padding: 12px;
background: #F8F8F8;
border: 1px solid #CCCCCC;
}

#main .r_b-box .box h3 {
width: 200px;
margin: 0 0 5px 0;
padding: 0;
border: none;
}

#main .r_b-box .box p {
width: 200px;
margin: 0;
padding: 0;
}



/* ========== bdr_box ========== */

#main .bdr_box {
border:1px solid #C0C0C0;
}
#main .bdr_box.haspic {
padding:0 0 16px 0;
}
#main .bdr_box .inner {
padding:10px;
}
#main .bdr_box h2,
#main .bdr_box h3 {
clear:none;
margin:0;
padding:15px 0 10px 20px;
background: url(/common/img/bg_ttl_red.gif) no-repeat 0 20px;
border:none;
font-size:117%;
font-weight: bold;
}
#main .bdr_box .sec-lv2,
#main .bdr_box .sec-lv3 {
margin: 10px 20px 10px 20px;
}

#main .bdr_box p.txt {
margin:0 0 20px 20px;
}
#main .bdr_box ul.list {
margin:0 0 20px 20px;
}
#main .bdr_box.haspic ul.list {
margin:0 0 0 20px;
}
#main .bdr_box.haspic ul.list li {
float:left;
padding-right:30px;
}
#main .bdr_box.haspic .pic {
float:right;
padding:16px 14px 0 0;
}
#main .bdr_box.haspic .pic a img {
border:1px solid #CCCCCC;
}



/* ========== gray_box ========== */

#main .gray_box {
background:#EEEEEE;
}
#main .gray_box .inner {
padding:10px;
}




/* ========== pic-area ========== */

/* pic_c-line */
#main .pic_c-line {
margin: 0 0 20px 0;
text-align: center;
}
#main .pic_c-line .pic {
padding:0 0 22px 0;
text-align: center;
}
#main .pic_c-line p {
display: block;
margin:0;
color:#666666;
}

/* pic_r-line */
#main .pic_r-line {
margin: 20px 0 10px 0;
}
#main .pic_r-line .pic {
float: right;
width: 150px;
}
#main .pic_r-line .pic p {
text-align: center;
color:#666666;
}

/* pic_h-line */
#main .pic_h-line {
text-align: center;
}
#main .pic_h-line_lft {
text-align: left;
}
#main .page-link li,
#main .pic_h-line .pic,
#main .pic_h-line_lft .pic {
display: -moz-inline-box;
display: inline-block;
/display: inline;
margin: 10px 20px 10px 0;
vertical-align: top;
/zoom: 1;
}
#main .pic_h-line .pic span,
#main .pic_h-line_lft .pic span {
color: #666666;
}

#main .pic_h-line .pic p {
color:#666666;
}
#main .pic_h-line .pic > p,
#main .pic_h-line_lft .pic > p,
#main .page-link li > a {
	display:block;
}

#main .page-link li > a {
width:290px;
padding:0 0 0 0;
}

/* pdf_list */
#main .pdf_list {
float:left;
width:455px;
}
#main .pdf_img {
float:right;
width:165px;
padding:0 20px 0 0;
}

/* ========== thumb-list ========== */

#main .thumb-list {
width:630px;
margin:0 0 0 10px;
}
#main div.movie {
width:650px;
margin:0;
padding:0 0 20px 0;
}
#main .thumb-list ul {
margin:0;
padding:10px 0 20px 0;
}
#main .thumb-list ul li.lft,
#main .thumb-list ul li.rgt {
width:310px;
}
#main div.movie ul li.lft,
#main div.movie ul li.rgt {
width:320px;
}
#main .thumb-list img.pic {
float:left;
}
#main .thumb-list .cont {
float:right;
width:200px;
}
#main div.movie .cont {
width:160px;
}
#main .thumb-list .cont p.txt {
margin-left:3px;
padding:0 0 0 12px;
}
#main div.movie .cont p.date {
margin:0 0 3px 0;
}
#main div.movie .cont p.date img {
margin:0 0 0 4px;
}
#main div.movie .cont p.cat {
margin:0 0 6px 0;
color:#FFFFFF;
}
#main div.movie .cont p.cat span {
padding:3px 6px 2px 6px;
background:#666666;
}
#main div.movie .cont .mov img {
top:2px;
}
#main div.movie .cont .mov a {
font-weight:bold;
}



/* ========== related-info ========== */

#main .related-info {
clear: both;
width: 650px;
margin: 50px 0 30px 0;
padding: 9px 0 0 0;
background: url(/common/img/bg_related-info_top.gif) no-repeat left top;
}
#main .related-info .btm {
width: 650px;
padding: 0 0 10px 0;
background: url(/common/img/bg_related-info_btm.gif) no-repeat left bottom;
}
#main .related-info .btm .inner {
width: 642px;
padding: 0 4px 0 4px;
background: url(/common/img/bg_related-info.gif) repeat-y left top;
}
#main .related-info .btm .inner h2 {
margin: 0;
padding: 2px 0 6px 14px;
background: url(/common/img/bg_related-info_h2.gif) repeat-x left top;
border: none;
font-weight: bold;
color: #FFFFFF;
line-height: 1;
}
#main .related-info .btm .inner ul.link {
margin: 10px 0 0 24px;
}
#main .related-info .btm .inner dl {
width: 600px;
margin: 10px 0 0 24px;
padding: 0 0 0 0;
}
#main .related-info .btm .inner dl dt {
float: left;
width: 68px;
margin: 0 17px 0 0;
padding: 1px 0 1px 0;
border: 1px solid #CCCCCC;
}
#main .related-info .btm .inner dl dt span {
display: block;
padding: 2px 0 1px 0;
border: 1px solid #FFFFFF;
background: #EBF4F4;
text-align: center;
line-height: 1;
}
#main .related-info .btm .inner dl dd {
float: left;
width: 505px;
border: 1px solid #FFFFFF;
margin: 0;
padding: 0 0 0 4px;
}
#main .related-info .btm .inner dl dd.clear {
clear: both;
float: none;
width: 580px;
height: 1px;
margin: 0 0 8px 0;
padding: 0;
}
#main .related-info .btm .inner dl dd.medium {
width: 200px;
}
#main .related-info .btm .inner dl dd.shrt {
width: 100px;
}
#main .related-info .btm .inner dl dd ul {
margin: 0 0 10px 0;
padding: 0;
}
#main .related-info .btm .inner dl dd ul li {
float: left;
margin: 0 4px 0 4px;
padding: 0 0 0 8px;
}

/* dl.detail */
#main .related-info .btm .inner dl.detail {
clear: both;
width: 594px;
margin: 6px 24px 6px 24px;
padding: 10px 0 0 0;
border-top: 1px solid #F1F1F1;
}
#main .related-info .btm .inner dl.detail dt {
float: left;
width: 84px;
margin: 0 0 4px 0;
padding: 0;
border: none;
}
#main .related-info .btm .inner dl.detail dt img {
vertical-align: bottom;
}
#main .related-info .btm .inner dl.detail dd {
float: left;
padding: 0;
}
#main .related-info .btm .inner dl.detail dd ul {
margin: 0 0 0 8px;
}
#main .related-info .btm .inner dl.detail dd ul li {
width: 470px;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 7px;
}

#main .related-info .btm .inner dl.detail dd.more {
clear: both;
float: none;
width: 604px;
margin: 0;
padding: 4px 0 0 0;
}
#main .related-info .btm .inner dl.detail dd.more ul {
width: 604px;
margin: 0;
}
#main .related-info .btm .inner dl.detail dd.more ul li {
width: 580px;
margin: 0;
}

/* dl.link */
#main .related-info .btm .inner dl.link {
margin: 0 0 0 24px;
padding: 10px 0 0 0;
}
#main .related-info .btm .inner dl.link dt {
float: left;
width: 140px;
margin: 0;
padding: 1px 10px 0 5px;
border: none;
border-left: 4px solid #D72F2F;
font-weight: bold;
}
#main .related-info .btm .inner dl.link dd {
float: left;
width: 430px;
padding: 0;
}
#main .related-info .btm .inner dl.link dd.bdr {
clear: both;
width: 590px;
height: 1px;
margin: 4px 0 10px 0;
padding: 0; 
border-top: 1px solid #F1F1F1;
line-height: 0;
}
#main .related-info .btm .inner dl.link dd p {
margin: 0 0 0 0;
}

#main .related-info .btm .inner dl.link dd ul {
margin: 0;
}
#main .related-info .btm .inner dl.link dd ul li {
float: none;
margin: 0 0 6px 0;
}
#main .related-info .btm .inner dl.link dd ul li.newwin {
margin:4px 4px 6px 0;
padding: 0 0 0 1.5em;
background: none;
text-indent: -1.5em;
}

	/* -- hack for ie6 -- */
 * html #main .related-info .btm .inner dl.link dd ul li.newwin {
	padding: 0 0 6px 1.5em;
	}



#main .related-info .btm .inner dl.link dd ul.flt li {
float: left;
margin: 0 20px 0 0;
}

#main .related-info .btm .inner dl.link dd ul li.pdf {
padding: 0 0 0 1.4em;
background: none;
text-indent: -1.4em;
}

/* item */
#main .related-info .btm .inner .item {
width: 644px;
margin: 0 0 0 -1px;
padding: 15px 0 0 0;
background: url(/common/img/bg_related-info_mdl.gif) no-repeat left top;
}



/* ========== ftr-bread ========== */

.ftr-bread {
clear: both;
width: 900px;
margin: 0 0 36px 0;
padding: 8px 0 8px 0;
border-top: 1px solid #F1F1F1;
border-bottom: 1px solid #F1F1F1;
}
.ftr-bread .bread-crumb {
margin: 3px 0 0 0;
padding: 0 0 0 12px;
}
* html .ftr-bread .bread-crumb {
margin: 6px 0 0 0;
}
.ftr-bread .pagetop {
clear: none;
margin: 0;
}


/* ========== box_topics ========== */

#main .box_topics {
position: relative;
margin: 0 0 40px 0;
padding: 0 0 4px 0;
background: url(/common/img/bg_area-press_btm.gif) no-repeat left bottom;
}

#main .box_topics h2 {
margin: 0;
padding: 8px 0 8px 18px;
background: url(/common/img/bg_area-topics_h2.jpg) no-repeat left bottom;
border-top:1px solid #C2C2C2;
border: none;
font-weight: bold;
}
#main .box_topics .bdr {
padding:10px 0 0 10px;
border-left:1px solid #C2C2C2;
border-right:1px solid #C2C2C2;
}



/* ========== wmp_dl ========== */

#main .wmp_dl {
clear:both;
width:650px;
margin:0 0 25px 0;
padding:0 0 8px 0;
border-top:2px solid #BDBDBD;
background:url(/common/img/bg_wmp_dl.gif) no-repeat left bottom;
}
#noside #main .wmp_dl,
#newwin #main .wmp_dl {
margin:30px 0 0 125px;
}
#main .wmp_dl .inner {
padding:16px 15px 6px 15px;
border-left:1px solid #ECECEC;
border-right:1px solid #ECECEC;
}
#main .wmp_dl p.btn {
float:left;
width:88px;
}
#main .wmp_dl .rgt {
width:515px;
}
#main .wmp_dl .rgt p.anno {
margin-bottom:0;
}
#main .wmp_dl .rgt p.anno a.list{
margin-left:10px;
}

/* ========== popup-mov ========== */

.popup-mov {
width:650px;
margin:0 0 0 125px;
}
.popup-mov .mov {
float:left;
width:325px;
margin:0 0 20px 0;
}
.popup-mov .rgt {
width:315px;
margin:0 0 20px 0;
}
.popup-mov .rgt .box {
margin:0 0 10px 0;
padding:7px;
border:1px solid #CCCCCC;
}
.popup-mov .rgt .box p {
margin:0;
}
.popup-mov .rgt .box p a {
display:block;
}
.popup-mov .rgt .box p a:hover {
text-decoration:none;
}
.popup-mov .rgt .box p.ttl {
padding:0 0 0 12px;
background:url(/common/img/list-mark_r-red.gif) no-repeat left center;
}
.popup-mov .rgt .box p.ttl a {
width:275px;
}
.popup-mov .rgt .box p.txt {
padding:0 12px 0 24px;
}
.popup-mov .rgt .box p.txt a {
width:263px;
}
.popup-mov p.try {
clear:both;
}

/* ========== backnumber_list ========== */
#main .sec-lv2 ul.backnumber_list li {
float:left;
width:185px;
padding:10px 20px 10px 0;
}
#main .sec-lv2 ul.backnumber_list li.rgt {
padding:10px 0 10px 0;
}



/* ========== content_swf ========== */

#content_swf {
text-align:center;
}
#content_swf .noflash {
width:500px;
margin:0 auto;
padding:40px 0 60px 0;
text-align:left;
white-space:nowrap;
}
#content_swf .noflash p.btn {
float:left;
width:88px;
margin:0 12px 0 0;
}
#content_swf .noflash p.txt {
float:left;
padding:5px 0 0 0;
}
#content_swf .nojs {
padding:40px 0 60px 0;
}
.go-print,
.flash-alt {
display:none;
}


/* ========== bg ========== */

#contents #main .group .inner h3.cs {
padding:0;
}
#main .group .inner h3 a {
display:inline;
width:58px;
float:left;
margin:0 10px 0 0;
}
#main .group .inner h3 a.list {
width:173px;
padding-top:6px;
background-position:0 14px;
}
#main .group .inner h3 a.cs_list {
width:240px;
padding-top:6px;
background-position:0 14px;
}
#main .group .inner h3 img {
vertical-align: middle;
}
#main .sec-lv2 .index-link_l p.list,
#main .sec-lv2 .index-link_r p.list {
margin:20px 0 20px 33px;
}

#main .section-column2 dl.cap dt {
margin-right:10px;
}
#main .section-column2 dl.cap dd {
width:225px;
}

/* ========== bg ========== */

#main .news-body {
margin:0 0 50px 0;
}
#main .news-body table {
margin:0 0 10px 0;
}

/* ========== sitemap ========== */

#main.sitemap h2.section {
margin:0 0 20px 0;
padding:5px 0pt 5px 5px;
border:none;
}

#main.sitemap h2.one_ctg {
margin:0 0 35px 0;
}

#main.sitemap h2 a.list {
background:url(/common/img/list-mark_r-red.gif) no-repeat scroll 0pt 10px;
}

#main.sitemap ul.culumn2 {
margin:0 0 0 0;
}

#main.sitemap ul.culumn2.mgb10 {
margin-bottom:10px;
}

#main.sitemap ul.culumn2 li {
margin:0 10px 0 0;
padding:0 0 8px 10px;
}

#main.sitemap a.list {
margin:0;
}

#main.sitemap dl dt {
margin:0 0 8px 0;
font-weight:bold;
}

#main.sitemap dl dd {
margin:0 0 0 15px;
}

#main.sitemap p.list {
margin:10px 0 15px 0;
padding-bottom:10px;
}

#main.sitemap p.list.mgt0 {
margin-top:0;
}

#main.sitemap .bdb {
padding-bottom:7px;
border-bottom:1px solid #CCCCCC;
}

/* ===================== legal ===================== */
/* ===================== privacy ===================== */

ul.adobe_list {
width:460px;
}

ul.adobe_list li p.fll {
float:left;
width:180px;
}

ul.adobe_list li p.flr {
float:right;
width:280px;
margin:8px 0 0 0;
}

/* ===================== Redirect ===================== */
body.jump #pageTitle{
border-bottom:1px solid #bdbdbd !important;
padding-bottom:30px !important;
margin-bottom:35px !important;
}
body.jump #main {
border-bottom: 1px solid #BDBDBD !important;
margin-bottom: 90px !important;
padding: 0 0 55px !important;
}
